## files-archive

=== docs/Makefile ===
# Minimal makefile for Sphinx documentation
#

# You can set these variables from the command line.
SPHINXOPTS    =
SPHINXBUILD   = sphinx-build
SPHINXPROJ    = DamageProfiler
SOURCEDIR     = .
BUILDDIR      = _build

# Put it first so that "make" without argument is like "make help".
help:
	@$(SPHINXBUILD) -M help "$(SOURCEDIR)" "$(BUILDDIR)" $(SPHINXOPTS) $(O)

.PHONY: help Makefile

# Catch-all target: route all unknown targets to Sphinx using the new
# "make mode" option.  $(O) is meant as a shortcut for $(SPHINXOPTS).
%: Makefile
	@$(SPHINXBUILD) -M $@ "$(SOURCEDIR)" "$(BUILDDIR)" $(SPHINXOPTS) $(O)

=== arch-pkgbuild/PKGBUILD ===
# Contributor: Alex Peltzer <alex.peltzer@gmail.com>
# Maintainer: Alex Peltzer <alex.peltzer@gmail.com>

pkgname=damageprofiler
pkgver=0.2
pkgrel=1
pkgdesc="An improved damage calculator than mapDamage."
arch=('any')
url="http://it.inf.uni-tuebingen.de/?page_id=161"
license=('custom')
depends=('java-runtime')
source=("DamageProfiler-${pkgver}.jar" "starter.sh")
noextract=("DamageProfiler-${pkgver}.jar")
md5sums=('SKIP' 'SKIP')

package() {
	  cd "$srcdir"
          install -D -m755 "${srcdir}/DamageProfiler-${pkgver}.jar" "${pkgdir}/opt/$pkgname/DamageProfiler-${pkgver}.jar"
          install -D -m755 "${srcdir}/starter.sh" "${pkgdir}/opt/$pkgname/starter.sh"
          install -D -m755 "${pkgdir}/opt/$pkgname/starter.sh" "${pkgdir}/usr/bin/$pkgname"
	}
